Tortoise Clone Error: Requirement..xhtml11.dtd..not supported

Error:

requirement '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">' not supported

Solution:

  • Check your URL to the repository. Mine was wrong

It's only fair to share...
Share on FacebookGoogle+Tweet about this on TwitterShare on LinkedIn

Leave a Reply